caption: Allow or deny video capture
desc: |-
  Setting the policy to Enabled or leaving it unset means that, with the exception of URLs set in the VideoCaptureAllowedUrls list, users get prompted for video capture access.

        Setting the policy to Disabled turns off prompts, and video capture is only available to URLs set in the VideoCaptureAllowedUrls list.

        Note: The policy affects all video input (not just the built-in camera).
example_value: false
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Enable video input
  value: true
- caption: Disable video input
  value: false
owners:
- file://components/policy/OWNERS
- pastarmovj@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:25-
- chrome_os:25-
tags: []
type: main
